How to install libpolylib64-8 on Debian Unstable (Sid)